@charset "UTF-8";
/* CSS Document */

html,body {
height: 100%;
overflow: visible;
}

body {
background-color: white;
font: 14px helvetica,arial,sans-serif;
color: #6d6e71;
text-align:center;
margin:0;
}

p {
font: 12px helvetica,arial,sans-serif;
line-height:16px;
color: #6d6e71;
margin:0;
}

.intro{
font-size:14px;
line-height: 18px;
}

.intro p {
font-size:14px;
line-height: 18px;
}

a {
text-decoration: none;
color:black;
}

a:hover {
text-decoration: underline;
}

hr {
border: none;
background-color: #cccccc;
height: 1px;
margin: 3px 0;
}

input.searchform {
background-color: #f2f2f2;
border: 1px solid black;
padding:5px;
margin-bottom:10px;
color: #6d6e71;
}

form {
margin:0;
}

img.subtitle {
margin-bottom:20px;
}

h1 {
font-size:30px;
font-weight:bold;
margin-bottom:30px;
color: #000000;
margin-top:0;
}

div.blu h1 {
	color: #0b4664;
}

div.red h1 {
	color: #5e2f0d;
}

div.green h1 {
	color: #0e5f3c;
}

h2 {
font-size:18px;
font-weight:bold;
color: #000000;
margin-bottom:25px;
margin-top:0;
}

h3 {
font-size:16px;
line-height: 17px;
margin-top: 16px;
margin-bottom: 16px;
font-weight:bold;
color: #6D6E71;
}

div.blu h2 {
	color: #0b4664;
}

div.red h2 {
	color: #5e2f0d;
}

div.green h2 {
	color: #0e5f3c;
}

.subtitle {
color: #000000;
font-weight:bold;
font-size:14px;
line-height:18px;
}

div.blu .subtitle {
	color: #0b4664;
}

div.red .subtitle {
	color: #5e2f0d;
}

div.green .subtitle {
	color: #0e5f3c;
}

/*global layout */

html>body .plank {
	height: auto;
	min-height: 100%;
}

.plank {
width: 1006px;
margin: 0 auto;
background-image: url('../images/bg_plank.gif');
background-repeat: repeat-y;
height:100%;
}

.top_nav {
width:900px;
text-align:left;
padding-top:55px;
margin:0 auto;
}

.footer {
text-align:center;
padding-top:20px;
padding-bottom:50px;
margin:0 auto;
}

.footer a {
color: #6d6e71;
margin: 0 5px;
}

/* home layout */

.home_content {
width:900px;
text-align:left;
margin:0 auto;
}

.home_left {
float:left;
width:568px;
}

.home_right {
float:right;
width:275px;
}

.home_bot_1 {
float:left;
width:287px;
}

.home_bot_2 {
float:left;
margin-left: 20px;
width:280px;
}

.home_bot_3 {
float:left;
margin-left:20px;
width:286px;
}

/* layout */

.content {
width:900px;
text-align:left;
margin:0 auto;
}

hr.thick {
	border:none;
	height:5px;
	background-color:#000000;
	margin: 30px 0;
}

div.blu hr.thick {
	background-color: #0b4664;
}

div.red hr.thick {
	background-color: #5e2f0d;
}

div.green hr.thick {
	background-color: #0e5f3c;
}

.side_nav {
float:left;
width:162px;
}

.side_nav a {
	font: 18px helvetica,arial,sans-serif;
	line-height:40px;
	color: #6d6e71;
}

.side_nav a:hover {
	color: #000000;
	text-decoration:none;
}

div.blu .side_nav a:hover {
	color: #0b4664;
}

div.red .side_nav a:hover {
	color: #5e2f0d;
}

div.green .side_nav a:hover {
	color: #0e5f3c;
}

a.current {
color: #000000;
}

div.blu a.current {
	color: #0b4664;
}

div.red a.current {
	color: #5e2f0d;
}

div.green a.current {
	color: #0e5f3c;
}


.content_right {
margin-left: 25px;
float:left;
width:710px;
position:relative;
}

/* search page layout */
.search_left {
float:left;
width:540px;
}

.search_left_subleft {
float:left;
width:260px;
}

.search_left_subright {
float:right;
width:260px;
}

.search_right {
width:275px;
float:right;
}

